{
  "arch": "x86_64", 
  "build": "np111py35_0", 
  "build_number": 0, 
  "depends": [
    "numpy 1.11*", 
    "python 3.5*", 
    "scipy", 
    "six", 
    "smart_open"
  ], 
  "license": "GNU Lesser General Public License v2 or later", 
  "license_family": "LGPL", 
  "name": "gensim", 
  "platform": "linux", 
  "subdir": "linux-64", 
  "version": "0.13.4"
}